Subject: Re: newbie wants vi
From: [email-masked] (Periat Henri)

12 Dec 1997 12:27:25 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

> From [email-masked] Fri Dec 12 10:58:35 1997
> Date: Thu, 11 Dec 1997 17:49:37 -0600
> From: Rick Moll <[email-masked]>
> Mime-Version: 1.0
> To: gnu-win32 <[email-masked]>
> Cc: Rick Moll <[email-masked]>
> Subject: newbie wants vi
> Content-Transfer-Encoding: 7bit
> 
> Sorry for the newbie question, but I've just got the gnu-win32 tools
> installed and I was disappointed that there wasn't any kind of editor.
> I'm totally new to all of this, gnu-win32, my WinNT system, and GNU in
> general.
> 
> I'm completely lost without a vi; what's the easiest way to get one to
> use with the gnu-win32 tools.  I understand that there is a "vim".  Is
> this a vi workalike?  If so where's the easiest place to get it, and
> will it easily port to the gnu-win32 environment?
> 
> Thanks,
> 
>     Rick
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

Hi Rick

I have something even better then 'vi' 'vim'.

You can get binaries here:  http://www.pcisys.net/~kscott/vim/

If you don't know 'vim' yet: It's a improved 'vi' with syntax highliting,
GUI and other goodis.
The basic is the same as for 'vi'!

Cheers
Henri
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".